Bug 56915 - missing attribute reason in inp ut from unknown_stream
missing attribute reason in inp ut from unknown_stream
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: postfix (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-29 20:35 EST by Łukasz Trąbiński
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 12:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Łukasz Trąbiński 2001-11-29 20:35:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
I have rebuild posftix from RedHat-7.1-updates/SRPMS, it is a
snapshot version postfix-20011125-1SASL, but it doesn't work correctly
During sending mail by pine we can get message like this:
[Mail not sent. Sending error: 451 Error: queue file write error]
but mail is sending out correctly. :-)

in maillog file it's look like this:
Nov 30 01:48:01 hq postfix/smtpd[3555]: warning: missing attribute reason
in input from unknown_stream


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. update your postfix to postfix-20011125-1
2. try send mail by pine or elm.
3. look into mailllog
	

Additional info:

Solution is simple (to fix this bug) :-)
update to snapshot postfix-20011127
I have just tested this version, it works correctly. :-)
Comment 1 David Lawrence 2003-05-16 12:50:42 EDT
Closing as WONTFIX due to end of life of the Power Tools product line. Please
open a new bug report under the Red Hat Linux product if the component is still
included in the base Red Hat distribution.

Note You need to log in before you can comment on or make changes to this bug.